<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<resources>

  <style name="CircleProgressBar">
    <item name="android:layout_height">wrap_content</item>
    <item name="android:layout_width">match_parent</item>
    <item name="stroke_width">5dp</item>
    <item name="progress1" format="float">0.1</item>
  </style>

  <style name="CircleProgressBarLight">
    <item name="android:layout_height">wrap_content</item>
    <item name="android:layout_width">match_parent</item>
    <item name="stroke_width">5dp</item>
    <item name="progress1" format="float">0.1</item>
  </style>

  <style name="BaseTheme" parent="Theme.AppCompat.NoActionBar">
    <item name="colorAccent">@color/color_text_01</item>
    <item name="colorPrimaryDark">@color/color_status_bg_01</item>
    <item name="android:windowBackground">@android:color/transparent</item>
    <item name="android:background">@android:color/transparent</item>
    <item name="android:actionBarSize">@dimen/MyActionBar_Height</item>
    <!--<item name="android:typeface">sans</item>-->
    <!--<item name="circleProgressBarStyle">@style/CircleProgressBarLight</item>-->
    <item name="android:windowNoTitle">true</item>
  </style>


  <style name="AppTheme" parent="BaseTheme">
    <!--<item name="android:typeface">sans</item>-->
  </style>


  <style name="Translucent" parent="BaseTheme">
    <item name="android:colorForeground">#fff</item>
    <item name="android:windowIsTranslucent">true</item>
    <item name="android:backgroundDimEnabled">false</item>
    <!--<item name="android:typeface">sans</item>-->
  </style>


  <style name="Translucent_dim" parent="BaseTheme">
    <item name="android:colorForeground">#fff</item>
    <item name="android:windowIsTranslucent">true</item>
    <item name="android:backgroundDimEnabled">true</item>
    <!--<item name="android:typeface">sans</item>-->
  </style>


  <style name="NTLES_Dialog1" parent="BaseTheme">
    <item name="android:windowFrame">@null</item>
    <item name="android:windowBackground">@android:color/transparent</item>
    <item name="android:windowIsFloating">true</item>
    <item name="android:windowContentOverlay">@null</item>
    <item name="android:windowNoTitle">true</item>
    <item name="android:windowSoftInputMode">adjustPan</item>
    <item name="android:windowAnimationStyle">@android:style/Animation.Dialog</item>
    <item name="android:backgroundDimEnabled">true</item>
    <!--<item name="android:typeface">sans</item>-->
  </style>

  <style name="NTLES_Dialog2" parent="BaseTheme">
    <item name="android:windowFrame">@null</item>
    <item name="android:windowBackground">@android:color/transparent</item>
    <item name="android:windowIsFloating">true</item>
    <item name="android:windowContentOverlay">@null</item>
    <item name="android:windowNoTitle">true</item>
    <item name="android:windowSoftInputMode">adjustPan</item>
    <item name="android:windowAnimationStyle">@android:style/Animation.Dialog</item>
    <item name="android:backgroundDimEnabled">false</item>
    <!--<item name="android:typeface">sans</item>-->
  </style>

  <style name="width_section">
    <item name="android:layout_width">match_parent</item>
    <item name="android:layout_height">15dp</item>
    <item name="android:background">@drawable/color_bg_01</item>
    <item name="android:layout_gravity">top</item>
  </style>

  <!--<style name="width_Divider_01">-->
    <!--<item name="android:layout_width">match_parent</item>-->
    <!--<item name="android:layout_height">1dp</item>-->
    <!--<item name="android:background">@drawable/color_line_01</item>-->
    <!--<item name="android:layout_gravity">top</item>-->
  <!--</style>-->
  <style name="width_Divider_01">
    <item name="android:layout_width">match_parent</item>
    <item name="android:layout_height">1dp</item>
    <item name="android:background">@drawable/common_bg_line_01</item>
    <item name="android:layout_gravity">top</item>
  </style>

  <style name="width_Divider_02">
    <item name="android:layout_width">match_parent</item>
    <item name="android:layout_height">1dp</item>
    <item name="android:background">@drawable/color_line_02</item>
    <item name="android:layout_gravity">top</item>
  </style>

  <!--<style name="height_Divider_01">-->
    <!--<item name="android:layout_width">1dp</item>-->
    <!--<item name="android:layout_height">match_parent</item>-->
    <!--<item name="android:background">@drawable/color_line_01</item>-->
    <!--<item name="android:layout_gravity">left</item>-->
  <!--</style>-->
  <style name="height_Divider_01">
    <item name="android:layout_width">1dp</item>
    <item name="android:layout_height">match_parent</item>
    <item name="android:background">@drawable/common_bg_line_01</item>
    <item name="android:layout_gravity">left</item>
  </style>

  <style name="height_Divider_02">
    <item name="android:layout_width">1dp</item>
    <item name="android:layout_height">match_parent</item>
    <item name="android:background">@drawable/color_line_02</item>
    <item name="android:layout_gravity">left</item>
  </style>
</resources>